img, div 
{ 
	behavior: url('/iepngfix.htc') 
}

.social_buttons
{
	text-align:right;
}

.searchusers_part
{
	background:url('/images/search_users_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.news_part
{
	background:url('/images/news_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.bb_part
{
	background:url('/images/bb_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.links_part
{
	background:url('/images/links_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.groups_part
{
	background:url('/images/groups_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.wiki_part
{
	background:url('/images/wiki_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.adm_part
{
	background:url('/images/adm_cp_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.mypages_part
{
	background:url('/images/mypages_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.library_part
{
	background:url('/images/library_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.tests_part
{
	background:url('/images/tests_icon.png');
	background-repeat:no-repeat;
	background-position:right top;
}

.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	position:relative;
    margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background : Window url('/images/autocomplete_indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}


FORM {
 margin: 0; /* Убираем отступы */
}

textarea {
	float:left;
	clear:left;
	margin-top:5px;
	border:solid 1px #CCC;
	padding:0px;
	font-size:12px;
	background-color:#FFFFFF;
}

input[type="text"]
{
	font-size:12px;
	background-color:#FFFFFF;
}
/*
textarea:focus, input[type="text"]:focus
{
  border:solid 1px #a0acbf;
}
*/

select
{
	font-size: 12px;
	background-color:#FFFFFF;
}

.adm_menu
{
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:0px;
	padding:8px;
	/*border:solid 1px #ccc;*/
	text-align:center;
	width:200px;
}

.user_info
{
	margin-bottom:10px;
	margin-left:10px;
	margin-right:0px;
	padding:8px;
	border:solid 1px #ccc;
}

fieldset {
	border:solid 1px #CCC;
	margin-top:10px;
}

legend {
	font-size:16px;
	color:#119ae9;
	font-weight:bold;
}


.term
{
	float:left;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	border-bottom:dashed 1px #808080;
}

.rights
{
	float:left;
	padding:0px;
	margin-bottom:6px;
	width:45%;
}


.term_info
{
	font-size:16px;
	font-weight:bold;
}

.term_content
{
	padding:4px;
	font-size:130%;
	border-bottom:dashed 1px #808080;

}

.grayborder
{
	border:solid 1px #CCC;
	background-color:#FFFFFF;
}


.preview {
	float:left;
	clear:left;
}

.btn {
	background: transparent url('/images/buttons.gif') no-repeat scroll 0 0;
	width:20px;
	height:20px;
	margin-right:5px;
	display:inline-block;
	float:left;
}
.delim {
	background-position:0 -50px;
}


.bold {
	background-position:0 0;
}

.bold:hover {
	background-position:0 -25px;
}

.italic {
	background-position:-25px 0;
}

.italic:hover {
	background-position:-25px -25px;
}

.underline {
	background-position:-50px 0;
}

.underline:hover {
	background-position:-50px -25px;
}

.link {
	background-position:-75px 0;
}

.link:hover {
	background-position:-75px -25px;
}

.quote {
	background-position:-100px 0;
}

.quote:hover {
	background-position:-100px -25px;
}

.code {
	background-position:-125px 0;
}

.code:hover {
	background-position:-125px -25px;
}

.image {
	background-position:-150px 0;
}

.image:hover {
	background-position:-150px -25px;
}

.nlist {
	background-position:-175px 0;
}

.nlist:hover {
	background-position:-175px -25px;
}

.blist {
	background-position:-200px 0;
}

.blist:hover {
	background-position:-200px -25px;
}

.litem {
	background-position:-225px 0;
}

.litem:hover {
	background-position:-225px -25px;
}

.back {
	background-position:-250px 0;
}

.back:hover {
	background-position:-250px -25px;
}

.back_disable {
	background-position:-250px -50px;
}

.forward {
	background-position:-275px 0;
}

.forward:hover {
	background-position:-275px -25px;
}

.forward_disable {
	background-position:-275px -50px;
}

.usize {
	background-position:-300px 0;
}

.usize:hover {
	background-position:-300px -25px;
}

.dsize {
	background-position:-325px 0;
}

.dsize:hover {
	background-position:-325px -25px;
}

/* BBCODE EDITOR STYLES END */



BODY, TD, DIV, SPAN, P, FONT 
{
	font-weight:normal;
	font-family:Arial;
	color:#000000;
	font-size:12px;
}

LABEL
{
	cursor:pointer;
}

.hdn
{
	display:none;
}



h1,h2,h3,h4
{
	color:#90d70f;
	margin-top:0px;
	margin-bottom:12px;
	padding-top:0px;
}

h1
{
	font-size:24px;
}
h2
{
	font-size:20px;
}
h3
{
	font-size:16px;
}
h4
{
	font-size:12px;
}

.good
{
	color:#008000;
}

.bad
{
	color:#f71314;
}

.good_answer
{
	background-color:#008000;
	color:#FFFFFF;
}

.bad_answer
{
	background-color:#D00000;
	color:#FFFFFF;
}

.required
{
	color:#D00000;
}


A 
{
color:#0d8ed8;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:underline;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A:visited 
{
color:#119ae9;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:underline;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A:hover 
{
color:#0d8ed8;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.tablink 
{
color:#0d8ed8;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.tablink:visited 
{
color:#119ae9;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.tablink:hover 
{
color:#0d8ed8;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}


.odd
{
background-color:#F0F0F0;
}

.t_in
{
  background-color:#0f9bea;
  color:#FFF;
}

.t_out
{
  background-color:#FFF;
  color:#000;
}

th
{
	color:#FFF;
	font-size:120%;
}

.cb_caption
{
	color:#ffffff;
	font-style:italic;
	font-weight:600;
	font-size:14px;
}

UL
{
	padding-left:16px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-left:10px;
}

UL LI
{
	list-style-image: url('/images/li.png');
	padding-left:0px;
}

.graysmall
{
	color:#848484;
	font-size:10px;
}

A.graysmall
{
color:#848484;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:underline;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.graysmall:visited 
{
color:#848484;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:underline;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.graysmall:hover 
{
color:#848484;
font-weight:normal;
font-family:Arial;
font-size:12px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

.topmenudiv
{
	float:left;
	padding-left:6px;
	position:relative;
	top:-10px;
	text-align:center;
}

.topmenusel
{
	position:relative;
	top:-5px;
}

A.topmenua
{
color:#ffffff;
font-weight:bold;
font-family:Arial;
font-size:11px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.topmenua:visited 
{
color:#ffffff;
font-weight:bold;
font-family:Arial;
font-size:11px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.topmenua:hover 
{
color:#ffffff;
font-weight:bold;
font-family:Arial;
font-size:11px;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.whitelink
{
color:#ffffff;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.whitelink:visited 
{
color:#ffffff;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.whitelink:hover 
{
color:#ffffff;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.reglink
{
color:#ffffff;
text-decoration:none;
background-color:#83c201;
padding:2px;
padding-left:8px;
padding-right:8px;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.reglink:visited 
{
color:#ffffff;
text-decoration:none;
background-color:#83c201;
padding:2px;
padding-left:8px;
padding-right:8px;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.reglink:hover 
{
color:#ffffff;
text-decoration:none;
background-color:#83c201;
padding:2px;
padding-left:8px;
padding-right:8px;
outline: none; /* Убираем границу вокруг ссылок */ 
}

.tabsbottom A
{
	color:#706e6f;
	outline: none; /* Убираем границу вокруг ссылок */ 
}

.graya A
{
	color:#706e6f;
	outline: none; /* Убираем границу вокруг ссылок */ 
}

.tabsbottom .al
{
	color:#706e6f;
}

.tabsbottom .al2
{
	color:#0d8ed8;
}


A.boldlink
{
	color:#f91315;
	text-decoration:none;
	outline: none; /* Убираем границу вокруг ссылок */ 
}

.al
{
color:#706e6f;
}

.al2
{
color:#0d8ed8;
}


.lcorner
{
	 background: url('/images/btn.png');
	 background-repeat:no-repeat;
	 background-position:center left;
}

.ccorner
{
	 background: url('/images/btn.png');
	 background-repeat:no-repeat;
	 background-position:center center;
	 padding: 2px 0px 4px 0px;

}

.rcorner
{
	 background: url('/images/btn.png');
	 background-repeat:no-repeat;
	 background-position:center right;
}

.lcorner_date
{
	 background: url('/images/dt.png');
	 background-repeat:no-repeat;
	 background-position:center left;
}

.ccorner_date
{
	 background: url('/images/dt.png');
	 background-repeat:no-repeat;
	 background-position:center center;
	 padding: 2px 0px 4px 0px;

}

.rcorner_date
{
	 background: url('/images/dt.png');
	 background-repeat:no-repeat;
	 background-position:center right;
}

.newsblock
{
	border-bottom: 1px solid #c6c6c6;
	padding: 0px 0px 10px 0px;
	margin-bottom:20px;
}

.blue
{
	color:#119ae9;
	margin-top:8px;
	margin-bottom:8px;
}

.notbmargins
{
	margin-top:0px;
	margin-bottom:0px;
}

.bbcode
{
	border: solid 1px #FFF;
}

.newstext
{
	margin-top:8px;
	margin-bottom:8px;
}

.ralign
{
	text-align:right;
}

.calign
{
	text-align:center;
}

.offs
{
	position:relative;
	top:-16px;
}

.boldf
{
	font-weight:bold;
}

.muchbigger
{
	font-size:120%;
}

A.muchbiggera
{
font-size:120%;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.muchbiggera:visited 
{
font-size:120%;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

A.muchbiggera:hover 
{
font-size:120%;
font-weight:bold;
text-decoration:none;
outline: none; /* Убираем границу вокруг ссылок */ 
}

.hint
{
	background-color:#ffffe7;
	margin:6px;
	padding:10px;
	font-style:italic;
	color:#262626;
	
}

.hintcolor
{
	background-color:#ffffe7;
}

.ifont
{
	font-style:italic;
}

.lroffs
{
	margin-left:2px;
	margin-right:2px;
}

.green
{
	color:#90d711;
}

.loffs
{
	margin-left:26px;
}

.tbbigoffs
{
	margin-top:36px;
	margin-bottom:36px;
}

.tbmedoffs
{
	margin-top:18px;
	margin-bottom:18px;
}

.toffs
{
	margin-top:12px;
}

.boffs
{
	margin-bottom:12px;
}

.tabsbottom
{
	background-color:#ffffe7;
	padding:8px;
	border-bottom:solid 1px #c6c6c6;
	/*
	border-left:solid 1px #c6c6c6;
	border-right:solid 1px #c6c6c6;
	*/
}

.tab_left_active
{
	 /*background: url('/images/tab_active.png');
	 background-repeat:no-repeat;
	 background-position:center left;
	 */

	 background: url('/images/tla.png');
	 background-repeat:repeat;
	 padding:0;
	 margin:0;
	 
	 
}

.tab_center_active
{
	 background: url('/images/tca.png');
	 background-repeat:repeat;
	 padding:0;
	 margin:0;
	  
	 /*background: url('/images/tab_active.png');
	 background-repeat:no-repeat;
	 background-position:center center;
	 padding: 2px 0px 4px 0px;
	 */
	 

}

.tab_right_active
{
	 /*background: url('/images/tab_active.png');
	 background-repeat:no-repeat;
	 background-position:center right;
	 */
	 
	 background: url('/images/tra.png');
	 background-repeat:repeat;
	 padding:0;
	 margin:0;
	 
	 
}

.tab_left_inactive
{
	 /*background: url('/images/tab_inactive.png');
	 background-repeat:no-repeat;
	 background-position:center left;
	 */
	 
	 background: url('/images/tli.png');
	 background-repeat:repeat;
	 padding:0;
	 margin:0;
	 
	 
}

.tab_center_inactive
{

	 background: url('/images/tci.png');
	 background-repeat:repeat;
	 padding:0;
	 margin:0;
	 
	 /*background: url('/images/tab_inactive.png');
	 background-repeat:no-repeat;
	 background-position:center center;
	 padding: 2px 0px 4px 0px;
	 */
	 

}

.tab_right_inactive
{
	 /*background: url('/images/tab_inactive.png');
	 background-repeat:no-repeat;
	 background-position:center right;
	 */
	 
	 background: url('/images/tri.png');
	 background-repeat:no-repeat;
	 padding:0;
	 margin:0;
	 	 
}

.tab_green_line
{
	margin:0px;
	padding-top:0px;
	border-bottom:solid 3px #90d711;
	padding-left:4px;
	
}

.part_icon
{
	float:right;
}

.pad6
{
	padding:6px;
}